<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Hello Pizza 365</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <style>
    #subheading-title-0{
      color: brown;
    }
    #subheading-content-0 {
      color: rgb(29, 113, 177);
    }
    #subheading-content-1 {
      color: rgb(8, 90, 64);
    }
  </style>
  </head>
  <body>

    <div class="col-md-6 col-sm-12 ftco-animate bg-secondary">
      <span class="subheading"></span>
      <h1 class="mb-4 " id="subheading-title-0">Hello Pizza 365</h1>
      <p class="mb-4 mb-md-5 " id="subheading-content-0">1</p>
      <p class="mb-4 mb-md-5 " id="subheading-content-2">3</p>
      <p class="mb-4 mb-md-5" id="subheading-content-1">2</p>
    </div>

  <script src="js/jquery.min.js"></script>
    
  <script>
    $(document).ready(function () {
        $.ajax({
            url: "http://localhost:8080/api2/devcamp-date/aloha",
            type: "GET",
            data: "json",
            async: false,
            success: function(res) {
              console.log("ok")
              $("#subheading-content-0").html(res)
            },
            error: function(ajax){
                console.log(ajax.responseText)
            }
        })
      
        $.ajax({
            url: "http://localhost:8080/api2/devcamp-simple",
            type: "GET",
            async: false,
            success: function(res) {
              console.log("ok ok")
              $("#subheading-content-1").html(res)
            },
            error: function(ajax){
                console.log(ajax.responseText)
            }
        })

        $.ajax({
            url: "http://localhost:8080/api/devcamp-lucky-number?username=Phuong&firstname=le&lastname=hoang",
            type: "GET",
            async: false,
            success: function(res) {
              console.log("ok ok")
              $("#subheading-content-2").html(res)
            },
            error: function(ajax){
                console.log(ajax.responseText)
            }
        })
        // $.ajax({
        //     async:false,
        //     url: "http://localhost:8080/api2/devcamp-date/aloha",
        //     type: "GET",
        //     contentType:"application/json;charset=UTF-8",
        //     success:function(res){
        //       var quoteList = res;
        //       console.log(quoteList);
        //       $("#subheading-content-0").html(quoteList) ;
        //     },
        //     error:function(error){
        //       console.assert(error)
        //     }
        // });

        // $.ajax({
        //     async:false,
        //     url: "http://localhost:8080/api2/devcamp-simple",
        //     type: "GET",
        //     contentType:"application/json;charset=UTF-8",
        //     success:function(res){
        //       var quoteList = res;
        //       console.log(quoteList);
        //       $("#subheading-content-1").html(quoteList) ;
        //         },
        //     error:function(error){
        //         console.assert(error)
        //         }
        // });
    })
  </script>    
  </body>
</html>